Subject: hierarchical LSP set up

From: Ramanjaneyulu Y T <[email-masked]>
Date: Sun, 26 Nov 2000 23:47:49 +0530 (IST)

Hi,
    If you have already discussed this please provide pointers to mail
archives.
 
    We are suing RSVP-TE as signaling protocol. How to achieve hierarchical
LSPs?. For that we need label stack support in RSVP-TE. Is RSVP-TE
supports label stack?.If yes how does it provides this support ?.

   How labels are distinguished in this scenario at each LSR i.e. label for
immediate upstream LSR or remote LSR ?. 

     Thanks in advance,
                                         
                                         Regards
                                        Ramanjaneyulu Y.T. 
 
 " A real friend is one who walks in when the rest of the world walks
 out."
 ------------------------------------------------------------------------------ 
Y.T.RAMANJANEYULU                        |   My other mail Ids:
E-70,INDIAN INSTITUTE OF SCIENCE         |         [email-masked]
BANGALORE - 560012                       |         [email-masked]
PH: 91 - 80 - 3092622 ( HOSTEL )         |
    91 - 80 - 3092658 ( HFCL LAB )       |
                   visit my home page:www2.csa.iisc.ernet.in/~ytr
--------------------------------------------------------------------------------